body{
    font-family: Arial, Helvetica, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    background-color: #f0f0f0;
}

.container{
    text-align: center;
}

button{
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
}